###

###

###

###

###

###

###

    LABS(3)             Linux Programmer's Manual             LABS(3)

    NAME
           labs - computes the absolute value of a long integer.

    SYNOPSIS
           #include <stdlib.h>

           long int labs(long int j);

    DESCRIPTION
           The  labs()  function  computes  the absolute value of the
           long integer argument j.

    RETURN VALUE
           Returns the absolute value of the long integer argument.

    CONFORMING TO
           SVID 3, BSD 4.3, ISO 9899

    NOTES
           Trying to take the absolute value  of  the  most  negative
           integer is not defined.

### SEE ALSO

abs, ceil, floor, fabs, rint,

###

    GNU                        June 6, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0